Endpoint Vulnerability

Security Vulnerability CVE-2019-5816 for Google Chrome

Description

Process lifetime issue in Chrome in Google Chrome on Android prior to 74.0.3729.108 allowed a remote attacker to potentially persist an exploited process via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5816,